{
name: "lickite",
spritenum: 575,
megaStone: "Lickilicky-Mega",
megaEvolves: "Lickilicky",
itemUser: ["Lickilicky"],
onTakeItem(item, source) {
if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
return true;
},
num: -9999,
gen: 4,
isNonstandard: "Past",
}